ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - m -

- major : ome::files::Version
- make_storage_order() : ome::files::PixelBufferBase
- makeBuffer() : ome::files::VariantPixelBuffer
- makeCurrent() : ome::files::tiff::IFD
- makeFilterMetadata() : ome::files::detail::FormatReader
- managed() : ome::files::PixelBuffer< T > , ome::files::VariantPixelBuffer
- map : ome::files::detail::MetadataMapFlattenVisitor , ome::files::MetadataMap , ome::files::tiff::ImageJMetadata
- map_type : ome::files::MetadataMap
- merge() : ome::files::MetadataMap
- MergeSubchannelVisitor() : ome::files::detail::MergeSubchannelVisitor
- message : ome::files::tiff::Sentry
- metadata : ome::files::detail::FormatReader
- METADATA_ALL : ome::files::MetadataOptions
- metadata_levels : ome::files::detail::ReaderProperties
- METADATA_MINIMUM : ome::files::MetadataOptions
- METADATA_NO_OVERLAYS : ome::files::MetadataOptions
- metadataComplete : ome::files::CoreMetadata
- MetadataConfigurable() : ome::files::MetadataConfigurable
- metadataFile : ome::files::in::OMETIFFReader
- MetadataLevel : ome::files::MetadataOptions
- MetadataMap() : ome::files::MetadataMap
- MetadataMapFlattenVisitor() : ome::files::detail::MetadataMapFlattenVisitor
- MetadataMapOStreamVisitor() : ome::files::detail::MetadataMapOStreamVisitor
- MetadataMapValueTypeOStreamVisitor() : ome::files::detail::MetadataMapValueTypeOStreamVisitor
- metadataOptions : ome::files::detail::FormatReader
- MetadataOptions() : ome::files::MetadataOptions
- metadataRetrieve : ome::files::detail::FormatWriter
- metadataStore : ome::files::detail::FormatReader
- MinimalTIFFReader() : ome::files::in::MinimalTIFFReader
- MinimalTIFFWriter() : ome::files::out::MinimalTIFFWriter
- minor : ome::files::Version
- mode : ome::files::tiff::ImageJMetadata
- Modulo() : ome::files::Modulo
- moduloC : ome::files::CoreMetadata
- moduloT : ome::files::CoreMetadata
- moduloZ : ome::files::CoreMetadata
- multiarray : ome::files::PixelBuffer< T >
- MUST_GROUP : ome::files::FormatReader